[blfs-support] inkscape and latest gc

Armin K. krejzi at email.com
Sun Dec 1 08:07:22 PST 2013


On 12/01/2013 04:51 PM, Fernando de Oliveira wrote:
> Em 01-12-2013 11:17, Armin K. escreveu:
>> FYI, Inkscape configure fails with gc 7.4. Following sed fixes it:
>>
>> sed "s:extern unsigned GC_version:unsigned GC_version =
>> GC_get_version():" -i configure
>>
> 
> Are you talking about gc-7.4.0 and inkscape-0.48.4? We are still at
> GC-7.2d. Is 7.4.0 the stable, and the book needs to be updated? I think
> it is what you are implying, from the subject of the message.
> 

Yes and yes.

> BTW, I think that inkscape is also affected by the new freetype. If you
> have time and do not mind, would you please test the attached patch?
> That way, I will fix both, after updating gc, depending on your reply.

However, my sed only fixes the configure part. The package still fails
at building part, and I need to figure that one out.





More information about the blfs-support mailing list